Date:	Wed, 28 Jun 1995 08:21:12 -1000
From:	boucherk@nbnet.nb.ca (Kevin Boucher)
Message-Id: <boucherk.256.2FF19D97@nbnet.nb.ca>
Organization: NB*Net
Subject: Thanks for the Flexi suggestions!


I would like to thank everyone who replied to my post asking for suggestions 
for a Flexifoil.

Most recommended the 10 foot model, however, due to an injured back, I don't 
think I could handle the pull.  I have pretty much decided to go for a 6' 
Stacker and possibly get the Ultra Flex spar for it as well.

Now to choose the color.  Decisions, decisions!!

Thanks again for the input and I'll let everyone know how I make out when I 
get my Flexi.

Kevin



**************************************************************************
Kevin Boucher
email: boucherk@nbnet.nb.ca
New Brunswick, Canada
**************************************************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


